GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
connector.c File Reference
`#include "src/core/client_config/connector.h"`

## Functions
void | grpc_connector_ref (grpc_connector *connector)
void | grpc_connector_unref (grpc_connector *connector)
void | grpc_connector_connect (grpc_connector *connector, const grpc_connect_in_args *in_args, grpc_connect_out_args *out_args, grpc_iomgr_closure *notify)

## Function Documentation

void grpc_connector_connect | ( | grpc_connector * | connector,
|  | const grpc_connect_in_args * | in_args,
|  | grpc_connect_out_args * | out_args,
|  | grpc_iomgr_closure * | notify
| ) |  |

void grpc_connector_ref | ( | grpc_connector * | connector | ) |

void grpc_connector_unref | ( | grpc_connector * | connector | ) |